@charset "utf-8";

/* Jutsu CSS Standards */
/* 
Version 1.0: First release.
Version 1.1: Added override classes.
*/

/* RESET */
/*body { margin: 0; padding: 0; }*/

/* OVERRIDES */
.paddingReset { padding: 0; }
.marginReset { margin: 0; }
.titleHeight { line-height:42pt; }
.marginTop20 { margin-top: 20px !important; }
.marginBottom20 { margin-bottom: 20px !important; }
.marginLeft20 { margin-left: 20px !important; }
.marginRight20 { margin-right: 20px !important; }
.padding10 { padding: 10px !important; }
.line-breakHorizontal { width: 100%; height: 2px; content: " "; margin: 10px 0px 10px 0px; }
.line-breakVertical { height: 460px; width: 2px; content: "&nbsp; "; margin: 20px 20px 0px 20px; }
.line-breakBroken { border-bottom: dotted 1px #e5c894; content: " "; width: 100%; height: 1px; }
.heightOverride { height: 698px !important; }
.alignLeft { text-align: left !important; }
.alignRight { text-align: right !important; }
.alignCenter { text-align: center !important; }
.alignJustify { text-align: justify !important; }
.icon { vertical-align: text-bottom; }
.allCaps { text-transform: uppercase; }
.orange { background: #e1c387; }
.gray { background: #9d9d9d; }
.inline { display: inline; }
.bgWhite { background: #FFF; }
.noStyle { list-style: none; text-decoration: none; }
.borderImage { border: 10px #FFF solid; }

/* FONT STYLING */
.arialFont { font-family: Arial, Helvetica, sans-serif !important; }
.whiteTxt { color: #FFF; }
.displayBlock { display: block; }

/* FORM STYLING */
.noBorder { border: 0px !important; }

/* MISC STYLING */

.clear{ clear:both; height: 0;}
.wrap:after{content: "."; display: block; height: 0;clear: both; visibility: hidden;}
.fl{ float:left;}
.fr{ float:right;}
.bold{ font-weight:bold; }
.center { text-align: center; }

#mainContainer { margin: 0 auto; }